.blog-wrap {
    margin-top: 32px;
}

.section-wrap-title {
    text-transform: uppercase;
}

.news-highlight {
    margin: 0;
    padding: 0;
    list-style: none;
}

.news-highlight::after {
    content: '';
    display: block;
    clear: both;
}

.highlight-item {
    float: right;
    width: 32%;
    position: relative;
}

.highlight-item:first-of-type {
    width: 68%;
    float: left;
}

.highlight-img {
    width: 100%;
    height: 250px;
    position: relative;
    overflow: hidden;
    display: block;
    background: #090909 none;
}

.highlight-item:first-of-type .highlight-img {
    height: 500px;
    border-radius: 5px 0 0 0;
}

.highlight-item:nth-child(2) .highlight-img {
    border-radius: 0 5px 0 0;
}

.highlight-name {
    position: absolute;
    bottom: 20px;
    right: 0;
    padding: 0 32px;
    font-size: 20px;
    line-height: 26px;
    font-weight: 700;
    color: #fff;
    text-align: right;
    margin: 0;
}

.highlight-item:first-of-type .highlight-name {
    font-size: 32px;
    line-height: 37px;
}

.blog-head {
    padding: 22px 32px;
    background: #090909 none;
    border-radius: 0px 0px 5px 5px;
}

.nav-blog {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    border-bottom: 1px solid rgba(255, 255, 255, .2);
}

.nav-blog-item {
    margin: 0 30px 0 0;
}

.nav-blog-item:last-of-type {
    margin-right: 0;
}

.nav-blog-item a {
    height: 36px;
    line-height: 36px;
    font-size: 16px;
    color: #fff;
    position: relative;
    display: block;
}

.nav-blog-item a::after {
    content: '';
    height: 3px;
    width: 100%;
    display: block;
    background: transparent none;
    border-radius: 2px 2px 0 0;
    position: absolute;
    left: 0;
    bottom: 0;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.nav-blog-item a:hover::after {
    background: #fff none;
}

.blog-search {
    width: 315px;
    position: relative;
}

.blog-search-input {
    border: 1px solid rgba(255, 255, 255, .2);
    border-radius: 18px;
    background: rgba(255, 255, 255, .1) none;
    height: 36px;
    display: block;
    width: 100%;
    padding: 7px 44px 6px 15px;
    outline: 0;
    color: #fff;
    font-size: 16px;
    line-height: 21px;
}

.blog-search-btn {
    width: 22px;
    height: 22px;
    display: block;
    padding: 0;
    border: 0;
    position: absolute;
    top: 6px;
    right: 12px;
    background: #757575 none;
    -webkit-mask: url('../images/ico/search.svg') no-repeat center/22px auto;
    mask: url('../images/ico/search.svg') no-repeat center/22px auto;
}

.price-wrap .section-wrap-title::before {
    content: 'New Update';
    position: absolute;
    top: -13px;
    right: 0;
    width: 64px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #207BC1;
    border-radius: 10px 0;
    font-size: 10px;
    line-height: 12px;
    font-weight: 700;
    color: #fff;
    text-transform: none;
}

.price-content {
    margin: 60px 0 0;
}

.price-filter {
    background: #F6F6F6 none;
    border: 1px solid #D1D1D1;
    border-bottom: 0;
    border-radius: 5px 5px 0 0;
    padding: 32px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.price-filter-label {
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #161616;
    margin: 0 50px 0 0;
}

.price-filter-select {
    position: relative;
    margin: 0 12px 0 0;
    border-radius: 4px;
    background: #fff none;
}

.price-filter-select:last-of-type {
    margin-right: 0;
}

.price-filter-select::before {
    content: '';
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #616161;
    display: block;
    position: absolute;
    top: 16px;
    right: 9px;
}

.price-filter-select select {
    background: transparent none;
    z-index: 1;
    width: 100%;
    height: 34px;
    border: 1px solid #C4C4C4;
    font-size: 14px;
    line-height: 16px;
    padding: 7px 24px 7px 8px;
    border-radius: 4px;
    position: relative;
    -webkit-appearance: none;
    -moz-appearance: none;
    min-width: 150px;
}

.price-table table {
    border: 1px solid #D1D1D1;
    border-top: 0;
    width: 100%;
}

.price-table thead {
    background: #F6F6F6 none;
}

.price-table th {
    padding: 15px;
    border: 1px solid #D1D1D1;
    font-weight: 500;
    color: #717171;
    width: 11.5%;
    text-align: center;
}

.price-table th:first-of-type {
    color: #161616;
}

.price-table td {
    padding: 15px;
    border: 1px solid #D1D1D1;
    font-weight: 700;
    color: #000;
    width: 11.428571%;
    text-align: center;
}

.price-table th:nth-child(1),
.price-table td:nth-child(1) {
    width: 19.5%;
    text-align: left;
}

.price-sort {
    padding: 0 18px 0 0;
    background: transparent none;
    border: 0;
    font-weight: 500;
    color: #717171;
    text-align: left;
    position: relative;
    min-height: 38px;
}

.price-sort::before {
    content: '';
    position: absolute;
    top: 13px;
    right: 0;
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #D0D1D6;
    display: block;
}

.price-sort::after {
    content: '';
    position: absolute;
    top: 21px;
    right: 0;
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #D0D1D6;
    display: block;
}

.price-sort-desc::after {
    border-top: 6px solid #161616;
}

.price-sort-asc::before {
    border-bottom: 6px solid #161616;
}

.price-sort span {
    display: block;
    font-weight: 400;
}

.price-car {
    display: flex;
    align-items: center;
}

.price-car-thumb {
    width: 60px;
    height: 60px;
    border-radius: 5px;
    overflow: hidden;
    display: block;
    position: relative;
    margin: 0 12px 0 0;
}

.price-car-name {
    display: block;
    margin: 0 0 8px;
}

.price-car-more {
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
    font-style: italic;
}